/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

.banner a.appointment-button {
    background: orange none repeat scroll 0 0;
    display: block;
    margin: 12px auto 0;
    padding: 0.5em;
    text-transform: uppercase;
    width: 260px;
    font-weight: 600;
    letter-spacing: 1px;
    color: #ffffff;
}

.flex_column .avia-slideshow {
    margin: 0 !important;
}

.banner {
    background: green none repeat scroll 0 0;
    color: white;
    font-family: pt sans narrow,sans-serif;
    font-size: 1.5em;
    padding: 1em 0;
    text-align: center;
}

.av-main-nav > li > a {
    padding: 0 7px;
}

strong, b {
    font-weight: 100;
}

.fa {
    margin-right: 0.2em;
}

payment {
    display: block;
    clear: both;
    font-size: 3em;
}

.d3cp_review_itemize {
    float: left;
}

em { 
font-size: 1.2em;
color: #009b2f;
}

.avia-menu-fx {
    bottom: 7px;
    height: 5px;
}

.phone {
    background: #009b2f none repeat scroll 0 0;
    border: 1px solid #dcdcdc !important;
    border-radius: 3px;
    box-shadow: 0 0 8px 0 #333;
    color: #fff !important;
    display: block;
    margin: 0.5em 0;
    padding: 1em 2em;
    text-align: center;
}

.phone:hover {
    background: #008000 none repeat scroll 0 0;
    text-decoration: none;
}

h1 {
    border-left: 1px solid #ccc !important;
    color: #009b2f !important;
    display: inline-block;
    font-family: source sans pro,sans-serif;
    font-size: 34px;
    font-weight: 700;
    margin-bottom: 14px;
    margin-top: 1em;
    padding: 0.2em;
    text-align: left;
    text-indent: 0.5em;
}

h3 {
    border-bottom: 1px solid #ccc !important;
    font-family: pt sans narrow,sans-serif;
    font-size: 2em;
    font-weight: 100;
    padding-bottom: 0.5em;
}

hr {
    -moz-border-bottom-colors: #018000;
    -moz-border-left-colors: #018000;
    -moz-border-right-colors: #018000;
    -moz-border-top-colors: #018000;
    border-color: #ddd;
    border-image: none;
    border-style: solid;
    border-width: 1px 0 0;
    clear: both;
    height: 0;
    margin: 15px 0;
}

#main p, #main ul {
    font-family: pt sans narrow,sans-serif;
    font-size: 1.3em;
    line-height: 1.4em;
}

a.read {
    display: inline-block;
    background-color: green;
    color: white;
    padding: 0.5em;
    text-transform: uppercase;
    font-weight: 400;
    margin-top: 1em;
    float: right;
    font-family: source sans pro,sans-serif;
    font-size: 1.2em;
    font-weight: 700;
    border-radius: 2px;
}

a.read:hover {
    background-color: #009b2f;
    text-decoration: none;
    color: white;
}

h2 {
    font-weight: 100;
    font-family: pt sans narrow, sans-serif;
    text-align: center;
}

.do, .header, a.read, .do > a, .phone {
  transition: all 0.5s ease;
}

.do {
    background: rgba(0, 155, 46, 0.71) none repeat scroll 0 0;
    color: white;
    font-family: pt sans narrow;
    font-size: 2.2em;
    left: 5%;
    line-height: 1em;
    padding: 1em;
    position: absolute;
    text-transform: uppercase;
    top: 9%;
    width: 41%;
    border-radius: 2px;
}

.do > a {
    background: #009b2f none repeat scroll 0 0;
    border: 1px solid #e3e3e3;
    box-shadow: 0 0 5px 0 #595959;
    color: white;
    display: block;
    font-family: pt sans narrow;
    line-height: 1em;
    margin-top: 1em;
    padding: 0.5em;
    text-transform: uppercase;
    width: 100%;
    text-align: center;
}

.do > a:hover {
    background: #009b2f none repeat scroll 0 0;
    color: white;
    text-decoration: none;
}

.content, .sidebar {
    padding-bottom: 0;
    padding-top: 0;
}

.header {
    background: rgba(0, 0, 0, 0) url("http://cedarridgedental.ca/wp-content/uploads/2015/09/header1.png") no-repeat scroll center top;
    height: 56vh;
    margin-top: 1em;
    border-radius: 5px 5px 0 0;
}

.avia-menu-text {
    color: #717171;
    font-family: pt sans narrow;
    font-size: 1.1em;
    font-weight: 600;
    text-transform: uppercase;
}

#footer .flex_column.av_one_third:nth-child(1) {
width: 20%;
}

#footer .flex_column.av_one_third:nth-child(2) {
width: 20%;
}

#footer .flex_column.av_one_third:nth-child(3) {
width: 48%;
}

@media only screen and (min-width: 768px) {
	.banner a.appointment-button.first {
		float: right;
	}

	.banner a.appointment-button.second {
		float: left;	
	}

}